.wrapper {
  position: absolute;
  top: 0px;
  display: flex;
  justify-content: flex-end;
  overflow: none;
}

.sidebar {
  position: fixed;
  width: 600px;
  left: auto;
  height: calc(100vh - 54px);
  z-index: 999;
  color: #fff;
  background-color: #151515;
  border-left: 1px solid rgb(71, 70, 70);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}

.sidebar-header {
  border-bottom: 1px solid rgb(71, 70, 70);
  background-color: rgb(41, 40, 40);
  border-top-left-radius: 50px;
  padding: 35px;
}

.sidebar-header h4 {
  margin-left: 40px;
}

.overlay {  
  width: 100vw;
  height: calc(100vh - 54px);
  background-color: rgba(0, 0, 0, 0.32);
  z-index: 998;
}

.close-icon {
  position: absolute;
  top: 8px;
  right: 20px;
  cursor: pointer;
}

.content-side-panel {
  flex: 1;
  overflow: auto;
  overflow-x: hidden;
  background-color: rgb(41, 40, 40);
}

.footer-side-panel {
  border-top: 1px solid rgb(71, 70, 70);
  align-items: center;
  display: flex;
  padding: 25px 13px 25px 0;
  background-color: rgb(41, 40, 40);  
  border-bottom-left-radius: 50px;
}

.footer-side-panel > .footer-buttons-side-out {
    display: inline;
    width: 100%;
    text-align: center;
}

button {
  margin: 25px;
}

.fa-plus-circle {
  transform: rotate(45deg);
}

@media screen and (max-width: 600px) {
  .wrapper {
    top: 0px;
    right: -85px;
  }
  
  .sidebar {
    width: 100vw;
  }
  
  .sidebar-header {
    border-top-left-radius: 0px;
    padding: 5px;
  }
  
  .content-side-panel {
    height: 100vh;
  }

  .footer-side-panel {
    padding: 10px 0px 10px 0;
    border-bottom-left-radius: 0px;
  }
  
  button {
    margin: 5px;
  }
}